/*
  Build: 2026-09-01T06:55:53.186Z
  Theme: REFIVE Child (additional compiled CSS)
*/
.content-grid-1400 {
  max-width: 1400px;
  margin: 0 auto;
}

@media only screen and (min-width: 1199px) {
  #qodef-page-outer {
    padding-top: 90px;
  }
}
.main-header {
  z-index: 10;
  width: 100%;
}
@media only screen and (min-width: 1199px) {
  .main-header {
    top: 24px;
    position: fixed;
  }
}
@media only screen and (max-width: 1200px) {
  .main-header {
    position: relative;
  }
}
.main-header .wpml-ls-legacy-dropdown a {
  background: transparent;
}
.main-header .main-header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 30px 20px 40px;
}
@media only screen and (max-width: 1200px) {
  .main-header .main-header-inner {
    padding: 20px;
    background: rgb(255, 255, 255);
  }
}
.main-header .main-header-inner .logo {
  width: 153px;
  height: 45px;
}
.main-header .main-header-inner .logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media only screen and (max-width: 1200px) {
  .main-header .main-header-inner .header-content-wrapper {
    display: none;
    position: absolute;
    background: white;
    top: 85px;
    left: 0;
    width: 100%;
  }
}
.main-header .main-header-inner .right-part-holder {
  display: flex;
  align-items: center;
  -moz-column-gap: 32px;
  column-gap: 32px;
}
@media only screen and (max-width: 1200px) {
  .main-header .main-header-inner .right-part-holder {
    align-items: flex-start;
    flex-direction: column;
    row-gap: 30px;
    padding: 20px;
  }
  .main-header .main-header-inner .right-part-holder .menu {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 10px;
  }
  .main-header .main-header-inner .right-part-holder .menu .menu-item {
    padding: 0 !important;
    margin: 0;
    width: 100%;
  }
  .main-header .main-header-inner .right-part-holder .menu .menu-item:hover .sub-menu {
    opacity: 0;
    visibility: hidden;
  }
  .main-header .main-header-inner .right-part-holder .menu .menu-item.active .sub-menu {
    opacity: 1;
    visibility: visible;
    height: -moz-fit-content;
    height: fit-content;
    padding: 20px;
  }
}
.main-header .main-header-inner .right-part-holder .menu {
  -moz-column-gap: 32px;
  column-gap: 32px;
}
.main-header .main-header-inner .right-part-holder .sub-menu {
  display: flex !important;
  flex-direction: column;
  gap: 5px;
  backdrop-filter: blur(17px);
}
@media only screen and (min-width: 1199px) {
  .main-header .main-header-inner .right-part-holder .sub-menu {
    width: 375px;
    transform: translateX(-50%) translateY(45px);
    left: 50%;
    will-change: transform;
    padding: 20px;
    border-radius: 24px;
    background: rgba(255, 255, 255, 0.6);
  }
}
@media only screen and (max-width: 1200px) {
  .main-header .main-header-inner .right-part-holder .sub-menu {
    gap: 20px;
    padding: 0;
    position: relative;
    height: 0;
    top: 0;
    left: 0;
    width: 100%;
  }
}
@media only screen and (min-width: 1199px) {
  .main-header .main-header-inner .right-part-holder .sub-menu .menu-item {
    padding: 32px;
    border-radius: 24px;
  }
  .main-header .main-header-inner .right-part-holder .sub-menu .menu-item:hover {
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(17px);
  }
}
.main-header .main-header-inner .right-part-holder .sub-menu .menu-item a {
  margin: 0;
}
.main-header .main-header-inner .right-part-holder .sub-menu .qodef-menu-item-text {
  display: flex;
  gap: 15px;
  align-items: center;
}
.main-header .main-header-inner .right-part-holder .sub-menu .qodef-menu-item-text .menu-item-icon img {
  width: 40px;
  height: 40px;
  -o-object-fit: contain;
  object-fit: contain;
}
@media only screen and (max-width: 1200px) {
  .main-header .main-header-inner .search-box {
    display: none;
  }
}
.main-header .main-header-inner .search-box img {
  width: 20px;
  height: 20px;
  -o-object-fit: contain;
  object-fit: contain;
  cursor: pointer;
}
.main-header .main-header-inner .contact-button-wrapper .button-link {
  display: inline-flex;
  padding: 15px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 32px;
  gap: 10px;
  background-color: #5A8BAB;
}
.main-header .main-header-inner .contact-button-wrapper .button-link .button-text {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
}
@media only screen and (max-width: 1200px) {
  .main-header .main-header-inner .qodef-header-navigation {
    width: 100%;
  }
}
.main-header .main-header-inner .qodef-header-navigation .menu-item {
  margin: 0;
}
@media only screen and (min-width: 1199px) {
  .main-header .main-header-inner .qodef-header-navigation .menu-item:hover .qodef-menu-item-text {
    color: #063856;
  }
  .main-header .main-header-inner .qodef-header-navigation .menu-item:hover.menu-item-has-children:before {
    transform: rotate(180deg);
    filter: grayscale(80%);
  }
}
.main-header .main-header-inner .qodef-header-navigation .menu-item.active .qodef-menu-item-text {
  color: #063856;
}
.main-header .main-header-inner .qodef-header-navigation .menu-item.active.menu-item-has-children:before {
  transform: rotate(180deg);
  filter: grayscale(80%);
}
.main-header .main-header-inner .qodef-header-navigation .menu-item .menu-link {
  padding: 0 25px 0 0;
}
.main-header .main-header-inner .qodef-header-navigation .menu-item-has-children {
  position: relative;
}
.main-header .main-header-inner .qodef-header-navigation .menu-item-has-children::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  height: 70px;
}
.main-header .main-header-inner .qodef-header-navigation .menu-item-has-children:before {
  content: "";
  display: block;
  position: absolute;
  right: 1px;
  top: calc(50% - 2px);
  transition: all 0.3s ease;
  width: 12px;
  height: 6px;
  background-size: 12px 6px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../../../resources/images/arrow.svg);
}
@media only screen and (max-width: 1200px) {
  .main-header .main-header-inner .qodef-header-navigation .menu-item-has-children:before {
    top: 10px;
  }
}
.main-header .main-header-inner .qodef-header-navigation ul li > ul:hover {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
.main-header .main-header-inner .qodef-header-navigation .qodef-menu-item-text {
  color: #5A8BAB;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  background-image: none;
}
@media only screen and (min-width: 1199px) {
  .main-header .main-header-inner .open-mobile-menu {
    display: none;
  }
}
.main-header .header-content {
  position: relative;
}
@media only screen and (min-width: 1199px) {
  .main-header .header-content:before {
    border-radius: 24px;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.7);
    z-index: -1;
    backdrop-filter: blur(17px);
  }
}
.main-header .search-from-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  background-color: white;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.08);
  z-index: -1;
  border-radius: 24px;
  transition: opacity 0.3s ease;
  border-bottom: 0 solid transparent;
  overflow: hidden;
}
.main-header .search-from-wrapper.opened {
  opacity: 1;
  z-index: 102;
  visibility: visible;
}
.main-header .search-from-wrapper .searchform {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
}
.main-header .search-from-wrapper .searchform .search-field {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.main-header .search-from-wrapper .searchform .search-field input {
  margin: 0;
  padding: 0 30px;
  height: 50px;
  border: none;
  color: #063856;
  font-size: 18px;
}
.main-header .search-from-wrapper .searchform .search-field .close-search {
  width: 94px;
  background-color: #f4f4f4;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-header .search-from-wrapper .search-field {
  display: flex;
  align-items: center;
}
.main-header .search-from-wrapper .close-search img {
  width: 28px;
  height: 28px;
  -o-object-fit: contain;
  object-fit: contain;
  transform: rotate(45deg);
}

.mega-menu-wrap {
  width: 100%;
  padding: 20px;
  border-radius: 24px;
  background: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(17px);
  left: 0;
  right: 0;
}
@media only screen and (min-width: 1199px) {
  .mega-menu-wrap {
    top: 120px;
    visibility: hidden;
    opacity: 0;
    left: 0;
    position: fixed;
    transition: all 0.5s;
  }
  .mega-menu-wrap.opened {
    visibility: visible;
    opacity: 1;
  }
}
@media only screen and (max-width: 1200px) {
  .mega-menu-wrap {
    display: none;
  }
}
.mega-menu-wrap .mega-menu-section {
  display: flex;
}
@media only screen and (max-width: 1200px) {
  .mega-menu-wrap .mega-menu-section {
    flex-direction: column;
  }
}
.mega-menu-wrap .first-column {
  width: 390px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media only screen and (max-width: 1200px) {
  .mega-menu-wrap .first-column {
    width: 100%;
  }
}
@media only screen and (min-width: 1199px) {
  .mega-menu-wrap .first-column {
    border-right: 1px solid rgba(90, 139, 171, 0.2);
    margin-right: 20px;
    padding-right: 20px;
  }
}
@media only screen and (min-width: 1199px) {
  .mega-menu-wrap .child-menu-columns {
    width: calc(100% - 390px);
  }
}
.mega-menu-wrap .column-wrapper-index {
  display: none;
}
.mega-menu-wrap .child-columns-wrapper {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  align-items: stretch;
}
@media only screen and (max-width: 1200px) {
  .mega-menu-wrap .child-columns-wrapper {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 0;
  }
}
@media only screen and (min-width: 1199px) {
  .mega-menu-wrap .single-column {
    gap: 10px;
    width: 100%;
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 10;
    max-width: none;
  }
}
.mega-menu-wrap .single-column__item {
  display: flex;
  gap: 16px;
  align-items: center;
  border-radius: 12px;
  padding: 16px;
}
@media only screen and (max-width: 1200px) {
  .mega-menu-wrap .single-column__item {
    padding: 16px 0;
  }
}
.mega-menu-wrap .single-column__item:hover {
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(17px);
}
.mega-menu-wrap .single-column__icon {
  display: flex;
  width: 52px;
  height: 52px;
  flex: 0 0 52px;
  padding: 12px 13px;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  background: rgba(187, 199, 202, 0.4);
}
.mega-menu-wrap .single-column__icon img {
  width: 32px;
  height: 32px;
  -o-object-fit: contain;
  object-fit: contain;
}
.mega-menu-wrap .single-column__title {
  color: #063856;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}
.mega-menu-wrap .single-column__text p {
  color: #4E7287;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
}
.mega-menu-wrap .menu-title-container .child-menu-title {
  position: relative;
  display: flex;
  align-items: center;
  gap: 17px;
  color: #063856;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  border-radius: 12px;
  padding: 30px 55px 30px 30px;
}
@media only screen and (min-width: 1199px) {
  .mega-menu-wrap .menu-title-container .child-menu-title {
    height: 100px;
  }
}
@media only screen and (max-width: 1200px) {
  .mega-menu-wrap .menu-title-container .child-menu-title {
    padding: 10px 30px 10px 0;
  }
}
.mega-menu-wrap .menu-title-container .child-menu-title:after {
  content: "";
  position: absolute;
  top: 0;
  right: 30px;
  bottom: 0;
  margin: auto;
  width: 24px;
  height: 12px;
  background-size: 24px 12px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../../../resources/images/arrow-dark.svg);
}
@media only screen and (max-width: 1200px) {
  .mega-menu-wrap .menu-title-container .child-menu-title:after {
    right: 0;
  }
}
.mega-menu-wrap .menu-title-container .child-menu-title:hover, .mega-menu-wrap .menu-title-container .child-menu-title.active {
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(16px);
}
.mega-menu-wrap .menu-title-container .child-menu-title img {
  width: 40px;
  height: 40px;
  -o-object-fit: contain;
  object-fit: contain;
}